読者です 読者をやめる 読者になる 読者になる

かまたま日記3

プログラミングメイン、たまに日常

tomcat5.5→WebLogic9.2の罠

今までローカル環境(tomcat5.5)で開発していたシステムを
開発環境(WebLogic Server9.2)にデプロイしたらエラーになりました。

エラーメッセージから判断すると、WebLogic9.2では
JSPのstaticインポートは対応していないから見たいです。

staticインポートを消したJSPにしたらエラーは消えました。

tomcatWebLogicの微妙な差異に注意ということで。

<参考>
【セミナー資料】Oracle WebLogic Server 導入の勘所 〜旧バージョンからのバージョンアップとTomcatからの移行〜 (オラクルエンジニア通信)